## libfilehandle-unget-perl 0.1628

=== debian/changelog ===
libfilehandle-unget-perl (0.1628-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Import upstream version 0.1628
    Fixes "FTBFS with perl 5.22: test failure"
    (Closes: #790336)
  * Switch to "3.0 (quilt)" source format.
  * Remove quilt from debian/*.
  * Drop Makefile.PL.patch, we have a new enough Scalar::Util.
  * Update build dependencies.
  * Update years of upstream and packaging copyright.
  * Update license stanzas in debian/copyright.
  * Update upstream license.
  * Bump debhelper compatibility level to 9.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Mon, 29 Jun 2015 20:55:11 +0200

libfilehandle-unget-perl (0.1623-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Fix bug where files with binary data would sometimes cause
      an uninitialized warning (RT#48528)
    + Remove EU::MM::bytes, which doesn't exist anymore (RT#48984)
  * Standards-Version 3.8.3 (no changes)
  * Use short debhelper rules format, bump compat to 7
  * Updated copyright information
  * Add myself to Copyright and Uploaders
  * Change to machine-readable copyright format

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 01 Sep 2009 11:32:31 -0400

libfilehandle-unget-perl (0.1622-1) unstable; urgency=low

  [ Frank Lichtenheld ]
  * build-stamp should depend on Makefile, not build. Fixes
    parallel build. Found by Daniel Schepler.

  [ gregor herrmann ]
  * New upstream release.
  * debian/control:
    - added: Vcs-Svn field (source stanza); Vcs-Browser field (source stanza);
      Homepage field (source stanza)
    - removed: XS-Vcs-Svn fields.
    - slightly improve short description
    - add /me to Uploaders
    - move perl to Build-Depends-Indep
    - add build dependency on libdevel-leak-perl to activate an additional
      test
  * Use dist-based URL in debian/watch.
  * Set debhelper compatibility level to 5.
  * Split out changes to Makefile.PL into a quilt patch; add quilt framework.
  * Refresh debian/rules, no functional changes.
  * debian/copyright:
    - add author-independent upstream URL and actual copyright statement
    - add information for files in inc/
  * Set Standards-Version to 3.8.0; add debian/README.source to document
    quilt usage.

 -- gregor herrmann <gregoa@debian.org>  Thu, 17 Jul 2008 18:28:42 +0200

libfilehandle-unget-perl (0.1621-3) unstable; urgency=low

  * Now maintained by the Debian perl group.
  * Updated to current policy.

 -- Joey Hess <joeyh@debian.org>  Mon, 30 Jul 2007 00:39:35 -0400

libfilehandle-unget-perl (0.1621-2) unstable; urgency=low

  * Updated to current policy.

 -- Joey Hess <joeyh@debian.org>  Sun, 18 Dec 2005 17:01:11 -0500

libfilehandle-unget-perl (0.1621-1) unstable; urgency=low

  * New upstream release.

 -- Joey Hess <joeyh@debian.org>  Mon,  7 Feb 2005 12:03:50 -0500

libfilehandle-unget-perl (0.1620-1) unstable; urgency=low

  * New upstream release.
  * Reduce required Scalar::Util version to 1.13, which works find AFAIK.
    Don't know why MakeMaker has only begun checking that depednency now,
    it was 1.14 in the last release but it did not notice.

 -- Joey Hess <joeyh@debian.org>  Tue, 18 Jan 2005 23:51:07 -0500

libfilehandle-unget-perl (0.16.1-1) unstable; urgency=low

  * New upstream release.

 -- Joey Hess <joeyh@debian.org>  Fri,  1 Oct 2004 05:34:31 -0400

libfilehandle-unget-perl (0.14-1) unstable; urgency=low

  * New upstream release.
  * Fix to use Scalar::Util::weaken instead of external WeakRef module.

 -- Joey Hess <joeyh@debian.org>  Mon,  9 Feb 2004 14:09:52 -0500

libfilehandle-unget-perl (0.13-1) unstable; urgency=low

  * New upstream release.

 -- Joey Hess <joeyh@debian.org>  Thu, 15 Jan 2004 15:37:44 -0500

libfilehandle-unget-perl (0.11-1) unstable; urgency=low

  * Initial release, packaged because libmail-mbox-messageparser-perl
    depends on it.

 -- Joey Hess <joeyh@debian.org>  Thu, 30 Oct 2003 15:19:03 -0500
