=== debian/control ===
Source: libfilehandle-unget-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl,
                     libdevel-leak-perl,
                     libfile-slurp-perl,
                     liburi-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libfilehandle-unget-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libfilehandle-unget-perl.git
Homepage: https://metacpan.org/release/FileHandle-Unget

Package: libfilehandle-unget-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl module that allows ungetting of multiple bytes
 FileHandle::Unget is a Perl Module that is a drop-in replacement for the
 standard FileHandle module. It allows more than one byte to be placed back
 on the input. It also provides ungets to unget a string, which is useful if
 the filehandle refers to a stream for which you can't just seek() backwards.
