## libfilehandle-unget-perl 0.1634

=== debian/changelog ===
libfilehandle-unget-perl (0.1634-4) unstable; urgency=medium

  * Add patch to fix building twice in a row.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 06 Aug 2023 03:47:50 +0200

libfilehandle-unget-perl (0.1634-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libfilehandle-unget-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 19:38:55 +0100

libfilehandle-unget-perl (0.1634-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository-Browse.
  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * Add build dependency on libuniversal-require-perl. (Closes: #997515)
  * Update debian/upstream/metadata.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Oct 2021 23:31:50 +0200

libfilehandle-unget-perl (0.1634-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 01 Jan 2021 23:46:15 +0100

libfilehandle-unget-perl (0.1634-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Imported Upstream version 0.1628

  [ Lucas Kanashiro ]
  * Import upstream version 0.1634
  * Update years of upstream copyright
  * Bump debhelper compatibility level to 11
  * Declare compliance with Debian Policy 4.1.5
  * Update debian/upstream/metadata
  * Add build dependency on libtest-compile-perl
  * Add build depencency on libfile-slurper-perl

 -- Lucas Kanashiro <kanashiro@debian.org>  Thu, 26 Jul 2018 02:10:27 -0300
