=== debian/control ===
Source: libfilehandle-unget-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libdevel-leak-perl <!nocheck>,
                     libfile-slurp-perl <!nocheck>,
                     libfile-slurper-perl <!nocheck>,
                     libtest-compile-perl <!nocheck>,
                     libuniversal-require-perl <!nocheck>,
                     liburi-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfilehandle-unget-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfilehandle-unget-perl.git
Homepage: https://metacpan.org/release/FileHandle-Unget
Rules-Requires-Root: no

Package: libfilehandle-unget-perl
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl module that allows ungetting of multiple bytes
 FileHandle::Unget is a Perl Module that is a drop-in replacement for the
 standard FileHandle module. It allows more than one byte to be placed back
 on the input. It also provides ungets to unget a string, which is useful if
 the filehandle refers to a stream for which you can't just seek() backwards.
