=== debian/watch ===
version=4
https://metacpan.org/release/FileHandle-Unget .*/FileHandle-Unget-v?@ANY_VERSION@@ARCHIVE_EXT@$
